crashpad::test::ExceptionSwallower::ExceptionSwallowerThread Class Reference
Inheritance diagram for crashpad::test::ExceptionSwallower::ExceptionSwallowerThread:

## Public Member Functions

| ExceptionSwallowerThread (base::mac::ScopedMachReceiveRight receive_right)
void | Stop ()
pid_t | ProcessID () const
Public Member Functions inherited from crashpad::Thread
void | Start ()
| Create a platform thread, and run ThreadMain() on that thread. Must be paired with a call to Join().
void | Join ()
| Block until ThreadMain() exits. This may be called from any thread. Must paired with a call to Start().

The documentation for this class was generated from the following file:

- test/mac/exception_swallower.cc